[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CVS Gnus packages ?

Romain Francoise <rfrancoise@debian.org> writes:

> Xavier Maillard <zedek@gnu-rox.org> writes:
>> Damned ! I was not sure it was the right due to this weird
>> versionning. Why is this tagged 5.10.6 ?
> Because it's a newer version than 5.10.6, and it's not really 5.12.
> You can read more about how dpkg compares versions here:

The version number used suggests that it is a pre-5.10.7 thing.  But I
think it would be better to use a number that suggests it's a pre-5.12

Certainly No Gnus is more than 5.11.



Reply to: